---
- hosts: onionperfs
  become: true
  roles:
    - onionperf-simple
    # - letsencrypt
    # - onionperf-webserver

- hosts: onionperfs-conflux
  become: true
  roles:
    - onionperf-simple
    # - letsencrypt
    # - onionperf-webserver

- hosts: onionperfs-exp
  become: true
  roles:
    - onionperf-simple
    # - letsencrypt
    # - onionperf-webserver

- hosts: onionperfs-6-exp
  become: true
  roles:
    - onionperf-simple
    # - letsencrypt
    # - onionperf-webserver

- hosts: onionperfs-70cbt
  become: true
  roles:
    - onionperf-simple
    # - letsencrypt
    # - onionperf-webserver

- hosts: onionperfs-66cbt
  become: true
  roles:
    - onionperf-simple
    # - letsencrypt
    # - onionperf-webserver
